library(parallel)
set.seed(123321)
nrep <- 1000

FUN <- function(temp) {
	n <- 200
	b <- 0.5
	x <- rnorm(n, 0, 1)
	e <- rnorm(n, 0, sqrt(1 - b^2))
	y <- b*x + e
	dat <- data.frame(x = x, y = y)
	out <- lm(y ~ x, data = dat)
	summary(out)[["coefficients"]][2, c(1, 2, 4)]
}
result <- mclapply(1:nrep, FUN, mc.cores = 11)
save(result, file=paste("result.rda", sep=""))
